Subject: Re: Request for the original documents
From: Deeksha Dadu <[email-masked]>
To: Krishanlal Guin <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 15 May 2014 11:03:22 +0530 (IST)

ok no problems. please just come and meet Saurabh once to talk about it as he is the one who has authority to take a call on it. 

thanks
regards,
deeksha 
----- Original Message -----
From: "Krishanlal Guin" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Wednesday, May 14, 2014 11:13:42 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Request for the original documents

To be more clear ma'am , I require the photocopy of the original documents , but will have to get it signed from a Gazetted Officer, and the officer wont do it without seeing the original documents . Rest I will show you the Admit card of the exam , clearly stating it.

Thank you 
Krishanlal Guin
----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Krishanlal Guin" <[email-masked]>
Cc: "Nitin Kumar" <[email-masked]>, "admin" <[email-masked]>
Sent: Wednesday, May 14, 2014 10:24:09 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Request for the original documents

Dear Krishanlal,

You can come meet Saurabh tomorrow during the day time in office. You should carry an alternate document that you can deposit with the company, as well as any literature from the exam you wish to appear for which states that you must present original document.

Deeksha
----- Original Message -----
From: "Krishanlal Guin" <[email-masked]>
To: "admin" <[email-masked]>
Cc: "Nitin Kumar" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Wednesday, May 14, 2014 9:56:43 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Request for the original documents

Hello Ma'am 

Krishanlal Guin this side,I would request you to please provide me my original documents as I need to present it in my exam for verification purpose (For verifying  and getting it signed from a Gazetted Officer), therefore I would be requiring the documents .

Thank you

Krishanlal Guin
PKR process